Home > Apache Portable > Unable To Locate Package Apache2-threaded-dev

Unable To Locate Package Apache2-threaded-dev

Contents

If a Ferengi woman is forbidden to speak with a stranger, how is she going to fall in love and meet her future husband? "Draw a million dots:" How to respond Changing the default on Windows is likely to have a negative performance impact. The Apache Portable Runtime is a highly portable library that is at the heart of Apache HTTP Server 2.x. The Apache 2 module will be installed for you. 2.

I'm nearly done but I can't seem to compile passenger for apache : passenger-install-apache2-module Here is the result : Welcome to the Phusion Passenger Apache 2 module installer, v4.0.40. SSLProtocol Protocol which may be used for communicating with clients. Here's what you can expect from the installation process: The Apache 2 module will be installed for you. Or install with rvm? –simonmorley Mar 2 '12 at 11:40 Which version of Enterprise Ruby did you download? this contact form

Unable To Locate Package Apache2-threaded-dev

found * OpenSSL development headers... If the menu doesn't display correctly, press '!' (*) Ruby ( ) Python ( ) Node.js ( ) Meteor Checking for required software... found * RubyGems... SSLCARevocationPath See the mod_ssl documentation.

Calling it returns its available options Member FooBarWidget commented May 29, 2014 From honglilai on November 25, 2010 04:02:29 curl-config --features Does it include "SSL"? Please clarify - I'll try all that in a virtual. My problem is the installation of the passenger for apache2. You signed out in another tab or window.

Don't worry if anything goes wrong. Apxs We recommend upgrading to the latest Safari, Google Chrome, or Firefox. Here's what you can expect from the installation process: 1. https://github.com/phusion/passenger/issues/785 You signed out in another tab or window.

You may also want to check the Users Guide for security and optimization tips, troubleshooting and other useful information: /usr/local/lib/ruby/gems/1.9.1/gems/passenger-3.0.9/doc/Users guide Apache.html Enjoy Phusion Passenger, a product of Phusion (www.phusion.nl) :-) Evaluating a trigonometric integral. found at /usr/bin/apxs2 * Apache Portable Runtime (APR) development headers... I am doing all of this as root on a vps with the following: Rails 2.3.5 CentOS release 4.5 (Final) gcc version 3.4.6 20060404 (Red Hat 3.4.6-8) Apache/2.2.11 (Unix) Ruby Enterprise

Apxs

apr-util-sqlite-1.4.x-1.i686.rpm DBD SQLite3 driver, dependent on sqlite3. Already have an account? Unable To Locate Package Apache2-threaded-dev Do I need a hard shell to ski in sunny weather conditions? All of the development happens on the indicated mailing lists.

Ruby 1.8.7 rails 2.3.11 Passenger3.0.3 SunOS 5.9 Generic_122300-54 sparc Please provide any additional information below. found at /usr/local/bin/g++ Curl development headers with SSL support... Found: no Some required software is not installed. Should I buy a train ticket in advance to travel from Brussels to Bruges during Christmas?

apr-debuginfo-1.4.x-1.i686.rpm Debugging symbols for the library. Starting with version 1.1.21 of the Tomcat native library any combination of these protocols concatenated with a plus sign is be supported. Member FooBarWidget commented May 29, 2014 From honglilai on November 27, 2010 15:07:33 Yes, get the 3.0.1 pre source. Personal Open source Business Explore Sign up Sign in Pricing Blog Support Search GitHub This repository Watch 136 Star 3,651 Fork 450 phusion/passenger Code Issues 158 Pull requests 5 Projects

found OpenSSL development headers... pollerSize Amount of sockets that the poller responsible for polling kept alive connections can hold at a given time. more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed

Test Coverage: apr test coverage apr-util - a companion library to APR Source: apr-util Mailing list: [email protected] Releases: apr-util releases API Documentation: apr-util docs (current stable branch) apr-iconv - a portable

Installing RDoc documentation for passenger-3.0.9... 次にApacheモジュールをコンパイルします(ということらしい)。これが対話式のインストール形式になっていて、ところどころキー入力が必要です。英語で表示されますけど、そんなに難しくないので大丈夫です。必要な作業を指示されるので、きちんと読みながら行きましょう。 $ sudo passenger-install-apache2-module Welcome to the Phusion Passenger Apache 2 module installer, v3.0.9. For Linux the default is 1. Regex to parse horizontal rules in Markdown How to tell if I'm actually in a symlink location from command line? Please read the docs and tutorials for the project you are interested in.

Why did the rebels need the Death Star plans? Reload to refresh your session. found * Rake... found Apache 2...

pollerSize Amount of sockets that the poller responsible for polling kept alive connections can hold at a given time. found at /usr/bin/apr-1-config * Apache Portable Runtime Utility (APU) development headers... share|improve this answer answered May 16 '14 at 16:41 Philippe CARLE 16 add a comment| Your Answer draft saved draft discarded Sign up or log in Sign up using Google Press Enter to continue, or Ctrl-C to abort.

found at /usr/bin/g++ * Curl development headers with SSL support... Download Programmer's Manual: APR Apache Portable Runtime Utility 1.5.4 Released The Apache Software Foundation and the Apache Portable Runtime Project are proud to announce the General Availability of version 1.5.4 of found * Rake... Done ruby1.8-dev is already the newest version. 0 upgraded, 0 newly installed, 0 to remove and 40 not upgraded.

Reload to refresh your session. This value also controls the timeout interval which is used for Comet connections. Set this value to true to enable SSL handshake/encryption/decryption in the APR connector. You signed in with another tab or window.

How to desiccate your world? APR subprojects The following is a list of supported development projects under the APR Project. Reload to refresh your session. On Windows the default is chosen so that the sockets managed by each thread is less than 1024.

apr-util-openssl-1.4.x-1.i686.rpm Crypto OpenSSL driver, dependent on openssl. SSLVerifyClient Ask client for certificate.